<bugID>854126<Summary>Lift the lightweight theme restrictions for private windows</Summary><Description>Personas styles are not shown
- in PB windows
- if Firefox runs in permanent private browsing mode

I think it should be possible to use personas in both cases.</Description></bugID>